.hide-scrollbar {
    scrollbar-width: none;
}

.hide-scrollbar::-webkit-scrollbar {
    display: none;
}

.blog-archive-filter {
    scrollbar-width: thin;
    scrollbar-color: rgb(148 163 184) transparent;
}

.blog-archive-filter::-webkit-scrollbar {
    width: 6px;
}

.blog-archive-filter::-webkit-scrollbar-thumb {
    background-color: rgb(148 163 184);
    border-radius: 6px;
}

.blog-archive-header .site-breadcrumb__list {
    padding-top: 0;
}
